.version.index /* version checker */
{
	color: #0000EC;
	background-color: #6F83F0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 753.8750000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 36px;
	width: 0.01px;
}

#pu324
{
	width: 0.01px;
}

#u324
{
	z-index: 2;
	width: 939px;
	height: 316px;
	margin-right: -10000px;
	left: 61px;
}

#u830
{
	z-index: 12;
	width: 61px;
	height: 316px;
	margin-right: -10000px;
}

#menuu514
{
	z-index: 13;
	width: 992px;
	margin-right: -10000px;
	margin-top: 230px;
}

#u522
{
	width: 157px;
	min-height: 86px;
	margin-right: -10000px;
}

#u525
{
	width: 157px;
	padding-bottom: 67px;
}

#u525.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u526-4
{
	width: 49px;
	min-height: 19px;
	margin-right: -10000px;
	top: 33px;
	left: 54px;
}

#u525:hover #u526-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u525.MuseMenuActive #u526-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u515
{
	width: 263px;
	min-height: 86px;
	margin-right: -10000px;
	left: 159px;
}

#u518
{
	width: 263px;
	padding-bottom: 67px;
}

#u518.MuseMenuActive
{
	width: 263px;
	min-height: 0px;
	margin: 0px;
}

#u520-4
{
	width: 155px;
	min-height: 19px;
	margin-right: -10000px;
	top: 33px;
	left: 54px;
}

#u518:hover #u520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u518.MuseMenuActive #u520-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u536
{
	width: 312px;
	min-height: 86px;
	margin-right: -10000px;
	left: 424px;
}

#u539
{
	width: 312px;
	padding-bottom: 67px;
}

#u539.MuseMenuActive
{
	width: 312px;
	min-height: 0px;
	margin: 0px;
}

#u542-4
{
	width: 204px;
	min-height: 19px;
	margin-right: -10000px;
	top: 33px;
	left: 54px;
}

#u539:hover #u542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 204px;
	margin: 0px -10000px 0px 0px;
}

#u539.MuseMenuActive #u542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 204px;
	margin: 0px -10000px 0px 0px;
}

#u529
{
	width: 254px;
	min-height: 86px;
	margin-right: -10000px;
	left: 738px;
}

#u530
{
	width: 254px;
	padding-bottom: 67px;
}

#u530.MuseMenuActive
{
	width: 254px;
	min-height: 0px;
	margin: 0px;
}

#u532-4
{
	width: 146px;
	min-height: 19px;
	margin-right: -10000px;
	top: 33px;
	left: 54px;
}

#u530:hover #u532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#u530.MuseMenuActive #u532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 146px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu75
{
	z-index: 38;
	width: 0.01px;
	height: 448px;
	margin-left: 20px;
	margin-top: 16px;
	position: relative;
}

#u86
{
	z-index: 39;
	width: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 440px;
	left: 476px;
}

#u91
{
	position: absolute;
	width: 10px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/dot_nav_norm.png") no-repeat left top;
}

#u91:hover
{
	width: 10px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/dot_nav_down.png") no-repeat left top;
}

#u91:active
{
	border-style: none;
	border-color: transparent;
	width: 10px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/dot_nav_down.png") no-repeat left top;
}

#u88
{
	position: absolute;
	width: 10px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	left: 12px;
	background: transparent url("../images/dot_nav_norm.png") no-repeat left top;
}

#u88:hover
{
	width: 10px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/dot_nav_down.png") no-repeat left top;
}

#u88:active
{
	border-style: none;
	border-color: transparent;
	width: 10px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/dot_nav_down.png") no-repeat left top;
}

#u90
{
	position: absolute;
	width: 10px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	left: 24px;
	background: transparent url("../images/dot_nav_norm.png") no-repeat left top;
}

#u90:hover
{
	width: 10px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/dot_nav_down.png") no-repeat left top;
}

#u90:active
{
	border-style: none;
	border-color: transparent;
	width: 10px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/dot_nav_down.png") no-repeat left top;
}

#u91.PamphletThumbSelected,#u88.PamphletThumbSelected,#u90.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 10px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/dot_nav_active.png") no-repeat left top;
}

#u87
{
	position: absolute;
	width: 10px;
	height: 7px;
	border-style: none;
	border-color: transparent;
	left: 36px;
	background: transparent url("../images/dot_nav_norm.png") no-repeat left top;
}

#u87:hover
{
	width: 10px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/dot_nav_down.png") no-repeat left top;
	background-size: auto;
}

#u87:active
{
	border-style: none;
	border-color: transparent;
	width: 10px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/dot_nav_down.png") no-repeat left top;
	background-size: auto;
}

#u87.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	width: 10px;
	height: 7px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/arnolds%20van%20ca%201885-u87-a-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u80
{
	position: absolute;
	width: 960px;
	background-color: transparent;
}

#u80popup
{
	z-index: 44;
}

#u82
{
	z-index: 45;
	width: 960px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/student%20tuition%20fees.jpg") no-repeat center center;
	background-size: cover;
}

#u81
{
	z-index: 46;
	width: 960px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/lichfield%20gp%20canditate%20husting%2016215.jpg") no-repeat center top;
	background-size: cover;
}

#u83
{
	z-index: 47;
	width: 960px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/lichfield_harehurst_hill_2.jpg") no-repeat left center;
	background-size: cover;
}

#u84
{
	z-index: 48;
	width: 960px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: #DEDEDE url("../images/scamp.jpg") no-repeat center center;
	background-size: cover;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u138-6
{
	z-index: 76;
	width: 960px;
	min-height: 58px;
	background-color: transparent;
	text-align: center;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u138-2
{
	font-size: 39px;
	line-height: 47px;
	color: #6CB023;
	font-family: asap, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u138-3,#u138-4
{
	font-size: 18px;
	line-height: 22px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u127
{
	z-index: 57;
	width: 921px;
	background-color: transparent;
	margin-left: 40px;
	margin-top: 21px;
	position: relative;
}

#u124-4
{
	z-index: 53;
	width: 889px;
	min-height: 57px;
	background-color: transparent;
	line-height: 36px;
	color: #484848;
	text-align: center;
	font-size: 30px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-left: 52px;
	margin-top: 15px;
	position: relative;
}

#u125
{
	z-index: 59;
	width: 921px;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 15px;
	position: relative;
}

#u927-41
{
	z-index: 84;
	width: 889px;
	min-height: 1077px;
	background-color: transparent;
	margin-left: 51px;
	margin-top: 25px;
	position: relative;
}

#u927-2,#u927-3
{
	font-size: 37px;
	text-align: center;
	line-height: 44px;
	font-family: noticia-text, serif;
	font-weight: 700;
}

#u943
{
	float: right;
	margin: 39px 22px 6px;
}

#u936
{
	z-index: 96;
	width: 326px;
	height: 189px;
	background: transparent url("../images/lichfield%20library.jpg") no-repeat left top;
}

#u927-5,#u927-6,#u927-10,#u927-11,#u927-13,#u927-14,#u927-16,#u927-17
{
	font-size: 20px;
	text-align: left;
	line-height: 24px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u927-22
{
	font-size: 20px;
}

#u966
{
	float: left;
	margin: 32px;
}

#u959
{
	z-index: 112;
	width: 294px;
	height: 344px;
	background: transparent url("../images/simon%20partridge%20collecting%20signatures.jpg") no-repeat left top;
}

#u927-19,#u927-26
{
	line-height: 44px;
}

#u927-21,#u927-24,#u927-28,#u927-31,#u927-36
{
	font-size: 37px;
	text-align: left;
	font-family: noticia-text, serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u927-18,#u927-20,#u927-23,#u927-25,#u927-27,#u927-30,#u927-33,#u927-34
{
	font-size: 20px;
	line-height: 24px;
}

#u927-29,#u927-32,#u927-37,#u927-38,#u927-39
{
	font-size: 37px;
	text-align: left;
	line-height: 44px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#pu136
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 17px;
}

#u136
{
	z-index: 74;
	width: 278px;
	height: 279px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/robert%20pass%20gp%20headshot-u136-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u137
{
	z-index: 75;
	width: 278px;
	height: 279px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 319px;
	background: #FFFFFF url("../images/lichfield%20gp%20canditate%20husting%2016215-u137-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u135
{
	z-index: 73;
	width: 280px;
	height: 279px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 638px;
	background: #FFFFFF url("../images/buttons.jpg") no-repeat left top;
	background-size: cover;
}

#pu132-4
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 8px;
}

#u132-4
{
	z-index: 69;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	line-height: 24px;
	color: #6CB023;
	font-size: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u129-4
{
	z-index: 61;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	line-height: 24px;
	color: #6CB023;
	font-size: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 322px;
}

#u130-4
{
	z-index: 65;
	width: 228px;
	min-height: 23px;
	background-color: transparent;
	line-height: 24px;
	color: #6CB023;
	font-size: 20px;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 643px;
}

#pu445
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 19px;
}

#u445
{
	z-index: 82;
	width: 451px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u105
{
	z-index: 51;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 470px;
}

#u103
{
	z-index: 49;
	width: 451px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 509px;
}

#pu706
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 75px;
}

#u706
{
	z-index: 9;
	width: 310px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u719
{
	z-index: 11;
	width: 318px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 323px;
}

#u708
{
	z-index: 10;
	width: 291px;
	min-height: 39px;
	margin-right: -10000px;
	left: 671px;
}

#u397
{
	z-index: 7;
	width: 960px;
	margin-left: 20px;
}

#u396-4
{
	z-index: 3;
	width: 288px;
	min-height: 21px;
	margin-left: 20px;
	margin-top: 13px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

